Amazon RDS for MySQL es compatible con la nueva versión secundaria 8.0.26, que incluye los identificadores de transacciones globales (GITD) y replicación retardada

Amazon RDS for MySQL es compatible con la nueva versión secundaria 8.0.26, que incluye los identificadores de transacciones globales (GITD) y replicación retardada

Tras el lanzamiento de las actualizaciones de la versión 8.0 de MySQL, hemos actualizado Amazon Relational Database Service (Amazon RDS) for MySQL y Amazon RDS for MySQL on Outposts para que sean compatibles con la versión secundaria 8.0.26 de MySQL. Le recomendamos que se actualicen a las últimas versiones secundarias para corregir las vulnerabilidades de seguridad conocidas en versiones anteriores de MySQL y para beneficiarse de las numerosas correcciones de errores, mejoras de rendimiento y nuevas funcionalidades agregadas por la comunidad MySQL.

About The Author

No Comments

Leave a Reply